{
    "basis": {
        "museum": "Mus\u00e9e",
        "museum_choose": "S\u00e9lectionner un mus\u00e9e",
        "museum_change": "Modifier une entr\u00e9e pour le mus\u00e9e",
        "museum_input": "Enregistrer un mus\u00e9e",
        "collection": "Collection",
        "collection_choose": "S\u00e9lectionner une collection",
        "collection_change": "\u00c9diter une collection",
        "collection_input": "Enregistrer une collection",
        "object": "Objet",
        "object_choose": "S\u00e9lectionner un objet",
        "object_input": "Enregistrer un objet",
        "users": "Utilisateur",
        "users_choose": "S\u00e9lectionner un utilisateur",
        "users_input": "Ajouter un utilisateur",
        "basis": "Base",
        "resource": "Affichage",
        "addendum": "Suppl\u00e9ment",
        "administration": "Gestion",
        "abode": "S\u00e9jour",
        "rights": "Droits",
        "remarks": "Notes",
        "goes_to": "Acc\u00e9der \u00e0",
        "send": "Envoyer",
        "again": "Encore une fois",
        "show": "Afficher",
        "search": "Rechercher",
        "disconnect": "Annuler le lien",
        "place": "Lieu",
        "actor": "Personne\/Institution",
        "actor_short": "Acteur",
        "time": "Temps",
        "tag": "Mot-cl\u00e9",
        "event": "\u00c9v\u00e9nement",
        "pi_relation": "R\u00e9f\u00e9rence personne\/institution",
        "place_relation": "R\u00e9f\u00e9rence au lieu",
        "time_related": "R\u00e9f\u00e9rence temporelle",
        "did_you_mean": "Est-ce que vous vouliez dire",
        "choosing_by_clicking": "S\u00e9lectionner en cliquant",
        "already_known": "Est d\u00e9j\u00e0 connu",
        "back": "Retour",
        "found": "Trouv\u00e9",
        "or": "Ou",
        "literature": "Bibliographie",
        "weblink": "Lien web",
        "document": "Document",
        "single_object": "Objet individuel",
        "objectgroup": "Groupes d'objets",
        "objectgroup_choose": "S\u00e9lectionner un groupe d'objets",
        "objectgroup_change": "Modifier une entr\u00e9e pour le groupe d'objets",
        "objectgroup_input": "Enregistrer un groupes d'objets",
        "literature_choose": "S\u00e9lectionner une entr\u00e9e de bibliographie",
        "literature_change": "Modifier une entr\u00e9e de bibliographie",
        "literature_input": "Enregistrer une entr\u00e9e de bibliographie",
        "objects": "Objets",
        "overview": "Aper\u00e7u",
        "notfound": "D\u00e9sol\u00e9, aucun r\u00e9sultat",
        "oak": "Afficher les objets sur une carte",
        "record_history": "Ensemble de donn\u00e9es",
        "loans": "Pr\u00eat",
        "exhibitions": "Exposition",
        "restoration": "Conservation",
        "provenanceresearch": "Provenance",
        "account_settings": "Param\u00e8tres du compte",
        "edit": "\u00c9diter",
        "contacts": "Contacts",
        "contacts_input": "Enregistrer un contact",
        "contacts_edit": "\u00c9diter un contact",
        "loans_input": "Enregistrer un pr\u00eat",
        "loans_edit": "\u00c9diter un pr\u00eat",
        "delete": "Supprimer",
        "exhibitions_input": "Enregistrer une exposition",
        "loans_choose": "S\u00e9lectionner un pr\u00eat",
        "contacts_choose": "S\u00e9lectionner un contact",
        "exhibitions_choose": "S\u00e9lectionner une exposition",
        "impressum": "Mentions l\u00e9gales",
        "privacy_policy": "D\u00e9claration de confidentialit\u00e9",
        "appointments_input": "Ajouter un rendez-vous",
        "appointments": "Rendez-vous",
        "appointments_choose": "S\u00e9lectionner un rendez-vous",
        "link_no_url": "Le lien saisi n\u2019est pas une URL valide.",
        "yes": "Oui",
        "no": "Non",
        "more": "Plus",
        "amount_all": "Total",
        "icon": "Ic\u00f4ne",
        "actions": "Actions",
        "add": "Ajouter",
        "lists": "Listes",
        "settings": "R\u00e9glages",
        "public_page": "Page publique",
        "toggles": "Interrupteur",
        "own_rule_create": "Cr\u00e9er une r\u00e8gle pour l\u2019\u00e9tablissement",
        "own_rule_delete": "Supprimer une r\u00e8gle pour l\u2019\u00e9tablissement",
        "own_rule_edit": "\u00c9diter une r\u00e8gle pour l\u2019\u00e9tablissement",
        "less": "Moins",
        "grid": "Grille",
        "sort": "Trier",
        "quilt": "Grille flexible",
        "options": "Options",
        "newspapers_mailing_lists": "Newsletters et listes de mailing",
        "room": "Salle",
        "image": "Illustration",
        "menu_items": "Options de menu",
        "backgrounds": "Contextes",
        "transcription": "Transcription",
        "record_language": "Langue de l\u2019entr\u00e9e",
        "article": "Article",
        "articles_choose": "S\u00e9lectionner un article",
        "articles_input": "Enregistrer un article",
        "annotations": "Remarques",
        "catalogue_raisonne": "Catalogue",
        "statistics": "Statistiques",
        "analyze": "Analyser",
        "notes": "Notes",
        "preview": "Aper\u00e7u",
        "restore_last": "Utiliser la derni\u00e8re valeur enregistr\u00e9e",
        "reception": "R\u00e9ception",
        "source": "Source",
        "fill_out_select_from_list": "Appuyer et s\u00e9lectionner dans la liste d\u00e9roulante",
        "page_museumshowobject": "Afficher l\u2019objet",
        "page_museumshowobjects": "Afficher les objets",
        "question": "Question",
        "answer": "R\u00e9ponse",
        "identifier": "Identifiant",
        "type": "Type",
        "audio": "Audio",
        "Video": "Vid\u00e9o",
        "video": "Vid\u00e9o",
        "metadata": "M\u00e9tadonn\u00e9es",
        "select_files": "S\u00e9lectionner des fichiers",
        "link_aliasing": "Transferts URL",
        "tools": "Outils",
        "podcasts": "Podcasts",
        "podcast_episodes": "\u00c9pisodes de podcast",
        "previous": "Pr\u00e9c\u00e9dent",
        "next": "Suivant",
        "comparison": "Comparaison",
        "language": "Langue",
        "import": "Importer",
        "start": "D\u00e9but",
        "controlled_vocabularies": "Vocabulaire contr\u00f4l\u00e9",
        "own_last_edits": "Derni\u00e8res modifications personnelles",
        "contact": "Contact",
        "uncertainty": "Flou",
        "certain": "S\u00fbr",
        "uncertain": "Incertain",
        "unknown": "Inconnu",
        "discussions": "Discussions",
        "improvement_suggestions": "Suggestions d\u2019am\u00e9lioration",
        "not": "Pas",
        "search_term": "Terme de recherche",
        "and": "Et",
        "refine_search": "Affiner la recherche",
        "exact": "Exact",
        "greater_than": "Sup\u00e9rieur \u00e0",
        "lower_than": "Inf\u00e9rieur \u00e0",
        "empty": "Vide",
        "submit_go": "Acc\u00e9der",
        "submit": "Envoyer",
        "contributors": "Participants",
        "link_a_tag": "Associer un mot-cl\u00e9",
        "add_new_tag": "Ajouter une nouvelle date",
        "favorites": "Favoris",
        "view": "Visualiser",
        "qrcode": "Code QR",
        "open_url": "Ouvrir URL",
        "qrcode_scan": "Scanner le code QR",
        "user_interface": "Interface utilisateur",
        "query_language": "Langue d\u2019interrogation",
        "tab": "Onglet",
        "help_current_page": "Cette page",
        "clear": "Vider",
        "status_thus_far": "Statut pr\u00e9c\u00e9dent",
        "link_recently_used": "Associer les derni\u00e8res entr\u00e9es utilis\u00e9es",
        "published": "Publi\u00e9",
        "user": "Utilisateur",
        "subscribe": "S\u2019abonner",
        "appointment": "\u00c9v\u00e9nement",
        "calendars": "Calendrier",
        "now": "Dernier",
        "share": "Partager",
        "collections": "Collections",
        "defaults": "Valeurs de sp\u00e9cification",
        "media_licenses": "Licences de m\u00e9dias",
        "frontend": "\u00c9dition",
        "research_questions": "Questions de recherche",
        "enabled": "Activ\u00e9",
        "required": "Obligatoire",
        "space": "Space",
        "spaces": "Spaces",
        "spaces_choose": "Select a space",
        "spaces_input": "Add a new space",
        "free_text": "Free text",
        "temperature": "Temperature",
        "humidity": "Humidity",
        "note": "Note",
        "pages": "Pages",
        "cancel": "Cancel",
        "status": "Status",
        "owner": "Owner",
        "process": "Process",
        "processes": "Processes",
        "end": "End",
        "projects": "Projects",
        "tasks": "Tasks",
        "task": "Task",
        "starting_before": "Starting before",
        "due_before": "Due before",
        "completed_after": "Completed after",
        "completed_before": "Completed before",
        "current": "Current",
        "upcoming": "Upcoming",
        "past": "Past",
        "unsubscribe": "Unsubscribe",
        "podcast": "Podcast",
        "context": "Context",
        "due": "Due",
        "completed": "Completed",
        "knowledge_base": "Knowledge Base",
        "lock": "Lock",
        "unlock": "Unlock",
        "move_rename": "Move \/ rename",
        "selected": "Selected",
        "progress": "Progress",
        "done": "Done",
        "unpublished": "Unpublished",
        "publish": "Publish",
        "unpublish": "Unpublish",
        "nothing_to_do": "Nothing to do. Everything is as requested already.",
        "exhibition": "Exhibition",
        "close": "Close",
        "open_in_new_tab": "Open in new tab",
        "internal": "Internal",
        "push_notifications": "Push notifications",
        "notifications": "Notifications",
        "subject": "Subject",
        "email": "E-Mail",
        "time_limits": "Time limits",
        "longitude": "Longitude",
        "latitude": "Latitude",
        "categorization": "Categorization",
        "sex": "Sex",
        "color": "Color",
        "ongoing_reservation": "Ongoing reservation",
        "upcoming_reservation": "Upcoming reservation",
        "for": "For",
        "reservation": "Reservation",
        "checklist": "Checklist",
        "integrations": "Integrations",
        "damage": "Damage",
        "damages": "Damages",
        "custom_report_templates": "Custom report templates",
        "file": "File",
        "upload": "Upload",
        "export": "Export",
        "after": "after",
        "before": "before",
        "has": "Has",
        "translation": "Translation",
        "consistency_checks": "Consistency checks",
        "suggestion": "Suggestion",
        "with": "with",
        "period": "Period",
        "no_date_information_identified": "Failed to identify date information",
        "shipments": "Shipments",
        "acquisitions": "Acquisitions",
        "acquisitions_choose": "Select an acquisition",
        "acquisitions_input": "Record a new acquisition",
        "shipments_choose": "Select a shipment",
        "shipments_input": "Record a new shipment",
        "acquisition": "Acquisition",
        "shipment": "Shipment",
        "average": "Average",
        "year": "Year",
        "yearmonth": "Year \/ month",
        "values": "Values",
        "chart": "Chart",
        "table": "Table",
        "download": "Download",
        "list": "Liste",
        "quick_search": "Quick search",
        "kbd_previous": "CTRL + Arrow left",
        "kbd_next": "CTRL + Arrow right",
        "import_currently_scheduled": "An import is currently scheduled",
        "import_data_has_been_uploaded": "Import data has been uploaded",
        "import_delay_notification": "Your import will be processed in the next some hours. You will get a mail containing the processing log once it's done.",
        "general": "General",
        "regular": "Regular",
        "tree_view": "Tree view",
        "hierarchy": "Hierarchy",
        "set_new_superordinate": "Set new superordinate",
        "unset_superordinate": "Remove superordinate"
    }
}